### Method

# EDataServer SourceRefresh get_enabled_on_metered_network

since: 3.50

#### Declaration [src]

    gboolean
    e_source_refresh_get_enabled_on_metered_network (
      ESourceRefresh* extension
    )

#### Description [src]

Returns whether can refresh content on metered network.

The `extension` itself doesn’t use this option, it’s up to the `extension` user to determine what kind of connection is used and then decide whether refresh, or other expensive network operations, can be done.

Available since: 3.50

Gets property | `EDataServer.SourceRefresh:enabled-on-metered-network`

#### Return value

Type: `gboolean`

Whether can refresh content on metered network.